package frames;

import javax.swing.JFrame;

@SuppressWarnings("serial")
public class MainMenu extends JFrame {
	public MainMenu(){
		this.add(new panels.MainMenu());
		//this.setLocationRelativeTo(null);
		this.setSize(1400, 875);
		this.setVisible(true);
		this.setDefaultCloseOperation(EXIT_ON_CLOSE);
		this.setResizable(false);
		
	}
}
